<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/5.0.2" created="2019-01-07 14:24" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>BlueCollar Demo</title>
	<link>http://localhost/wordpress/bluecollar-demo</link>
	<description>Handyman &#38; Renovation Business WordPress Theme</description>
	<pubDate>Mon, 07 Jan 2019 14:24:39 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://localhost/wordpress/</wp:base_site_url>
	<wp:base_blog_url>http://localhost/wordpress/bluecollar-demo</wp:base_blog_url>



	<generator>https://wordpress.org/?v=5.0.2</generator>

	<item>
		<title>During renovation projects</title>
		<link>http://localhost/wordpress/bluecollar-demo/galleries/during-renovation-projects/</link>
		<pubDate>Mon, 22 Oct 2018 18:05:36 +0000</pubDate>
		<dc:creator><![CDATA[]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?post_type=lsvr_gallery&#038;p=205</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>Most builders focus on building new homes, so renovating is typically a part-time activity for such tradespeople. The processes and services required for renovations are quite specific and, once plans are signed off, building a new home is relatively predictable.</p>
<!-- /wp:paragraph -->]]></content:encoded>
		<excerpt:encoded><![CDATA[Most builders focus on building new homes, so renovating is typically a part-time activity for such tradespeople.]]></excerpt:encoded>
		<wp:post_id>205</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 18:05:36]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 18:05:36]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[during-renovation-projects]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[lsvr_gallery]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="lsvr_gallery_cat" nicename="exterior"><![CDATA[Exterior]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[213]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_gallery_images]]></wp:meta_key>
			<wp:meta_value><![CDATA[210,208,211,207,206,213,212,209]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Renovations require</title>
		<link>http://localhost/wordpress/bluecollar-demo/galleries/renovations-usually-require/</link>
		<pubDate>Mon, 22 Oct 2018 18:09:13 +0000</pubDate>
		<dc:creator><![CDATA[]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?post_type=lsvr_gallery&#038;p=216</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>During renovation projects, flexibility is often required from renovation companies to respond to unexpected issues that arise. Projects involving renovation require not just flexibility, but a plan that had been agreed upon by multiple parties.</p>
<!-- /wp:paragraph -->]]></content:encoded>
		<excerpt:encoded><![CDATA[During renovation projects, flexibility is often required from renovation companies to respond to unexpected issues.]]></excerpt:encoded>
		<wp:post_id>216</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 18:09:13]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 18:09:13]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[renovations-usually-require]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[lsvr_gallery]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="lsvr_gallery_cat" nicename="interior"><![CDATA[Interior]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[206]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_gallery_images]]></wp:meta_key>
			<wp:meta_value><![CDATA[206,209,208,207,211,212,213,210]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>The decision regarding</title>
		<link>http://localhost/wordpress/bluecollar-demo/galleries/the-decision-regarding-changes/</link>
		<pubDate>Mon, 22 Oct 2018 18:12:42 +0000</pubDate>
		<dc:creator><![CDATA[]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?post_type=lsvr_gallery&#038;p=221</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>Wood is versatile and flexible, making it the easiest construction material for renovations, and wood buildings can be redesigned to suit changing needs. Few homeowners or professional remodellers possess the skill and equipment that is required to alter steel-frame or concrete structures.</p>
<!-- /wp:paragraph -->]]></content:encoded>
		<excerpt:encoded><![CDATA[Wood is versatile and flexible, making it the easiest construction material for renovations.]]></excerpt:encoded>
		<wp:post_id>221</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 18:12:42]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 18:12:42]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[the-decision-regarding-changes]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[lsvr_gallery]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="lsvr_gallery_cat" nicename="exterior"><![CDATA[Exterior]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[212]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_gallery_images]]></wp:meta_key>
			<wp:meta_value><![CDATA[207,208,211,206,212,213,210,209]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>The planning process</title>
		<link>http://localhost/wordpress/bluecollar-demo/galleries/the-planning-process/</link>
		<pubDate>Mon, 22 Oct 2018 18:23:17 +0000</pubDate>
		<dc:creator><![CDATA[]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?post_type=lsvr_gallery&#038;p=228</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>Renovations usually require all of the sub-trades that are needed for the construction of a new building.</p>
<!-- /wp:paragraph -->]]></content:encoded>
		<excerpt:encoded><![CDATA[Renovations usually require all of the sub-trades that are needed for the construction of a new building.]]></excerpt:encoded>
		<wp:post_id>228</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 18:23:17]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 18:23:17]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[the-planning-process]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[lsvr_gallery]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="lsvr_gallery_cat" nicename="exterior"><![CDATA[Exterior]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[211]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_gallery_images]]></wp:meta_key>
			<wp:meta_value><![CDATA[213,210,208,209,207,212,211,206]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_old_slug]]></wp:meta_key>
			<wp:meta_value><![CDATA[the-processes-and-services]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Electrical phenomena</title>
		<link>http://localhost/wordpress/bluecollar-demo/galleries/electrical-phenomena/</link>
		<pubDate>Mon, 22 Oct 2018 18:28:43 +0000</pubDate>
		<dc:creator><![CDATA[]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?post_type=lsvr_gallery&#038;p=233</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>Even then, practical applications for electricity were few, and it would not be until the late nineteenth century that electrical engineers were able to put it to industrial and residential use.</p>
<!-- /wp:paragraph -->]]></content:encoded>
		<excerpt:encoded><![CDATA[Even then, practical applications for electricity were few, and it would not be until the late nineteenth century.]]></excerpt:encoded>
		<wp:post_id>233</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 18:28:43]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 18:28:43]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[electrical-phenomena]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[lsvr_gallery]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="lsvr_gallery_cat" nicename="interior"><![CDATA[Interior]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[210]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_gallery_images]]></wp:meta_key>
			<wp:meta_value><![CDATA[206,213,208,207,209,210,212,211]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>The rapid expansion</title>
		<link>http://localhost/wordpress/bluecollar-demo/galleries/the-rapid-expansion/</link>
		<pubDate>Mon, 22 Oct 2018 18:31:10 +0000</pubDate>
		<dc:creator><![CDATA[]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?post_type=lsvr_gallery&#038;p=235</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>Electricity's extraordinary versatility means it can be put to an almost limitless set of applications which include transport, heating, lighting, communications, and computation.</p>
<!-- /wp:paragraph -->]]></content:encoded>
		<excerpt:encoded><![CDATA[Electricity's extraordinary versatility means it can be put to an almost limitless set of applications which include transport.]]></excerpt:encoded>
		<wp:post_id>235</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 18:31:10]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 18:31:10]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[the-rapid-expansion]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[lsvr_gallery]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="lsvr_gallery_cat" nicename="exterior"><![CDATA[Exterior]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[209]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_gallery_images]]></wp:meta_key>
			<wp:meta_value><![CDATA[206,213,212,209,207,208,210,211]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Projects involving</title>
		<link>http://localhost/wordpress/bluecollar-demo/galleries/projects-involving/</link>
		<pubDate>Mon, 22 Oct 2018 18:36:08 +0000</pubDate>
		<dc:creator><![CDATA[]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?post_type=lsvr_gallery&#038;p=237</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>Part of planning will also entail the collection of data for the completion of the project and then the project plan will be revised and given consent before continuing with renovations.</p>
<!-- /wp:paragraph -->]]></content:encoded>
		<excerpt:encoded><![CDATA[Part of planning will also entail the collection of data for the completion of the project and then the project.]]></excerpt:encoded>
		<wp:post_id>237</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 18:36:08]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 18:36:08]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[projects-involving]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[lsvr_gallery]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="lsvr_gallery_cat" nicename="interior"><![CDATA[Interior]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[208]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_gallery_images]]></wp:meta_key>
			<wp:meta_value><![CDATA[207,209,208,211,210,206,212,213]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Plumbing originated</title>
		<link>http://localhost/wordpress/bluecollar-demo/galleries/plumbing-originated/</link>
		<pubDate>Mon, 22 Oct 2018 18:38:05 +0000</pubDate>
		<dc:creator><![CDATA[]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?post_type=lsvr_gallery&#038;p=239</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>Plumbing reached its early apex in ancient Rome, which saw the introduction of expansive systems of aqueducts, tile wastewater removal, and widespread use of lead pipes.</p>
<!-- /wp:paragraph -->]]></content:encoded>
		<excerpt:encoded><![CDATA[Plumbing reached its early apex in ancient Rome, which saw the introduction of expansive systems of aqueducts,]]></excerpt:encoded>
		<wp:post_id>239</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 18:38:05]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 18:38:05]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[plumbing-originated]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[lsvr_gallery]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="lsvr_gallery_cat" nicename="interior"><![CDATA[Interior]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[207]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_gallery_images]]></wp:meta_key>
			<wp:meta_value><![CDATA[210,209,211,213,206,212,208,207]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
